[Version]
Name=Минстрой. РИМ. Уральский федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на II квартал 2023 г.
Number=1.0
Date=26.05.2023 13:06:19
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
#     =3 - полугодие
CategoryNB=1
CodingType=ГСН-2020
Year=2023
Period_Type=2
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
Number_Of_Rayons=1
Kod_Rayon_01=74
Rayon_Name_01=Челябинская область
ConfirmDocument_01=Письмо Минстроя России от 24.05.2023 № 30099-ИФ/09
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=293
ConfirmDocumentDate_01=24.05.2023
ConfirmDocumentOT_01=Приказ Министерства строительства и инфраструктуры Челябинской области от 06.02.2023 № 37
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100106
IdGroup=100106
Month=6
Year=23
Crypting=1
KeyType=StealthII
